/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';

.single-post .page-title {
	margin-bottom:50px;
}
.content-bg-on.centered-layout-list article, .content-bg-on.classic-layout-list article {
    background-color: #f0f0f0;
}
/* menu */

.masthead:not(.side-header) .main-nav {
	-webkit-align-items: flex-end;
	-moz-align-items: flex-end;
	-ms-align-items: flex-end;
	-ms-flex-align: flex-end;
	align-items: flex-end;
}
/* header */
.inline-header .header-bar > .mini-widgets, .ph-wrap .widget-box {
	position:absolute;
	right:0;
	top:0;
}
.custom-header {
	padding:20px 30px;
}
.ph-wrap .widget-box .custom-header {
	padding:20px 30px 0 30px;
}

.custom-header-text {
	font-family:"Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
	font-weight:400;
	font-size:21px;
	line-height:25px;
	color:#ef3b39;
}
.custom-header-phone {
	font-family:"Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
	font-size:38px;
	line-height:45px;
	font-weight:300;
	text-decoration:none !important;
}
.mobile-header-bar {
	padding:10px 0;
}	
	
/* set same height as floating header height */
.branding > a {
	padding:0 0 0 200px;
}
#phantom .logo-box {
	padding:0 0 0 225px;
}
#phantom .with-logo .main-nav {
	height:140px;
}
.footer-title { 
	color:#F60C0E;
	font-family:"Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
	line-height:30px;
	padding-bottom:10px;	
}
.footer-content-bold, .footer-content-light {
	font-size:22px;
	line-height:30px;
}
.footer-content-bold {
	font-weight:600;
}
/*content-block*/
.custom-content-box .ult-content-box{
	padding: 80px 80px 30px;
	margin-top:50px;
}
.content-block-title {
	font-family:"Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
}
.content-block-title, .content-block-text, .content-block-text2{
	font-size:36px;
	line-height:50px;
	padding-bottom:30px;
}
.content-block-text1 {
	font-size:80px;
	line-height:50px;
	font-weight:400;
}
.content-block-text2 {
	font-weight:600;
}
.content-team-semibold { 
	font-size:24px;
	font-weight:600;
}
.content-team-italic {
	font-style:italic;
	padding-bottom:20px;
}
.content-team {
	padding-bottom:20px;
}
/*button*/
.custom-button,.default-button {
	border:1px solid #333333;
	padding:20px 40px;
}

.custom-button:hover, #custom-banner .custom-button:hover,.default-button:hover, #custom-banner .default-button:hover {
	border:1px solid #F60C0E;
	background:#F60C0E;
}
#custom-banner .default-button {border:1px solid #fff;color:#fff;background:transparent;}
.default-button-transparent {background:transparent !important;}
.default-button-transparent:hover {background:#F60C0E !important;;}
.custom-button-2 {
	font-weight:600;
	font-size:18px;
	text-decoration:none;
}
.custom-button-2 .fa {
	padding:0 4px;	
	font-size:14px;
}
.custom-list li {
	padding-left:20px;
}
/*blog*/
.owl-carousel:not(.gradient-overlay-layout-list):not(.content-rollover-layout-list) .post-entry-content h3 {
	font-size:24px;
	font-weight:600;
	padding-bottom:20px;
	line-height:25px;
}
.owl-carousel:not(.gradient-overlay-layout-list):not(.content-rollover-layout-list) .post-entry-content h3 a {
	color:#333333;
}
.owl-carousel:not(.gradient-overlay-layout-list):not(.content-rollover-layout-list) .post-entry-content .details-type-link {
	font-size:18px;
	line-height:25px;
	font-weight:600;
}
.post-details.details-type-link::after {
	background-color: #ffffff;
}
.custom-row-shadow, .custom-row-shadow-2 {
	background-color: #f0f0f0;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 30px 2px;
	border-style: none;
	padding: 80px 80px 30px;
	margin-top: 50px;
	transition: all 700ms ease 0s;
	border-color: transparent;
}
.custom-row-shadow-2 {
padding: 0;
}
/*banner*/
#main {
	padding:0;
}
#custom-banner {
	padding-top:200px;
	padding-bottom:150px;
}
.banner-icon {
	font-weight:700;
}
.banner-title {
	font-size:72px;
	line-height:86px;
	font-family:"Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
	padding-left:30px;
}
.banner-text {
	font-size:36px;
	line-height:44px;
	font-family:"Roboto Condensed", Helvetica, Arial, Verdana, sans-serif;
	color:#ffffff;
	padding-left:30px;
}
#custom-banner .custom-button,#custom-banner .default-button {
	border:1px solid #fff;
	margin-left:30px;
}
/* section diagnosing iron */
#section-diagnosing {
	padding-left:350px;
	padding-right:80px;
}
.section-iv-iron {
	height:130px;
}
#section-iv-iron-right .custom-button,#section-iv-iron-right .default-button {
	margin-left:40px;
}
/* page */
.page-title.solid-bg {
	background-color:#f0f0f0;
}
/* footer contact form*/
#frm_form_5_container input[type="text"], #frm_form_5_container textarea, #frm_form_5_container input[type="email"] {
	color:#333333;
	padding:0px 20px;
	font-family:"Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	font-size:18px;
	font-weight:200;
}
#frm_form_5_container textarea {
	 resize:none;
}
#frm_form_5_container .frm_primary_label {
	font-size:18px;
	font-weight:200;
	font-family:"Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	color:#333333;
	padding-left:20px;
}
#field_3j6pu, #field_4q3b9 {
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #000;
	border-radius:0;
	box-shadow:none;
}
 #field_rbd8{ 
	border:none;
	box-shadow:none;
	margin-bottom:0;
 }
 #frm_field_66_container {
	margin-bottom:0;
 }
 #frm_form_5_container .frm_submit {
	width:100%;
	border-bottom:1px solid #000;
	text-align:right;
 }
 #frm_form_5_container  .frm_button_submit {
	box-shadow:none;
	border:none;
	padding:0;
	color:#333333;
	font-size:18px;
	font-weight:600;
	font-family:"Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
 }
#frm_form_5_container  .frm_submit button:hover {
	background:transparent;
}
	  
.frm_style_formidable-style.with_frm_style .frm_required {
	color:#333333;
}
.details-type-link .fa-caret-right::before {
	content:"\f067";
}
/* Desktops and laptops ----------- */
@media only screen  and (max-width : 1224px) {
	
.branding > a {
	padding:0 0 0 25px;
}
#phantom .logo-box {
	padding:0 0 0 25px;
}
#section-diagnosing {
	padding-left:50px;
	padding-right:50px;
}
.custom-content-box .ult-content-box {
	padding:50px 50px 30px;
	margin-bottom:50px;
}
}
@media (max-width: 980px) {
#custom-banner {
    padding-top: 100px;
    padding-bottom: 50px;
}
.content-block-title, .content-block-text, .content-block-text2{
	font-size:30px;
	line-height:40px;
	padding-bottom:20px;
}
.content-block-text1 {
	font-size:60px;
}

.content-team-semibold { 
	font-size:18px;

}
.custom-content-box .ult-content-box {
	padding:50px 50px 30px;
}
}
@media (max-width: 768px) {
	h2, .banner-title {
	font-size:42px;
	line-height:50px;
}
.banner-text {
    font-size: 26px;
    line-height: 34px;
}
	#custom-banner {
    padding-top: 50px;
    padding-bottom: 25px;
}
	.custom-content-box .ult-content-box {
	padding:50px 50px 30px;
	margin-bottom:50px;
}
.section-iv-iron-outer .btn-align-right {
	text-align:center;
}
.section-iv-iron-outer .btn-align-left{
	text-align:center;
}
#section-iv-iron-right .custom-button,#section-iv-iron-right .default-button {
	margin-left:0;
}
}
@media (max-width: 400px) {
	.section-iv-iron {
	height:130px;
}
}

body #page .text-white * { color: #fff; }
body #page .text-weight-regular * { font-weight: 400; }
body #page .text-font45 * { font-family: "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 45px; line-height: 50px; color: #333333; }
body #page .text-font48 * { font-size: 48px; line-height: 52px; }
body #page .text-font32 p { font-size: 32px; line-height: 36px; }
body #page .text-font32 h2 { font-family: "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; font-size: 32px; line-height: 38px; color: #333333; }

body #page #content .custom-button-2 a { text-decoration: none; }
body #page #content .custom-button-2 a:hover { color: #333; transition: color 0.5s; -webkit-transition: color 0.5s; -moz-transition: color 0.5s; -o-transition: color 0.5s; }

body #page .stats-desc { text-align: left; }
body #page .stats-desc .stats-number { font-size: 75px; font-weight: 800; margin-right: 5px; }